CVE-2009-4464

Metadata

CVE-2009-4464
4.3
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-12-30
2017-08-17 06:10

Description

Cross-site scripting (XSS) vulnerability in searchadvance.asp in Active Business Directory 2 allows remote attackers to inject arbitrary web script or HTML via the search parameter.

Related Vulnerabilities